/* -----------------------------------------------
IR journal local stylesheet.
Author:   Lani Goto
Version:  Feb 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Header */

#swb #header {
	height: 126px; }

#swb #header #logo {
	display: none; }

#swb #header #pagetitle,
#swb #header h1,
#swb #header h1 a {
	width: 980px;
	height: 126px;
	padding: 0;
	margin: 0;
	display: block; }

#swb #header h1 a {
	background: #030b4a url(../assets/md5images/fcfc6726a810626b52e9c575b607151a.png) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#swb #navigation {
	height: 36px; }

#swb #navigation #tabs,
#swb #navigation #tabs ul,
#swb #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#swb #navigation #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #050f5c;
	padding: 0;
	margin: 0;
	border: 0;
	border-right: 1px solid #16237f;
	float: left; }

#swb #navigation #tabs li#tabfour a { 
	width: 83px; }

#swb #navigation #tabs li#tabthree a { 
	width: 44px; }

#swb #navigation #tabs li#tabtwo a { 
	width: 54px; }

#swb #navigation #tabs li#tabone a { 
	width: 55px; }

#swb #navigation #tabs a:hover,
#swb #navigation #tabs a:active,
#swb #navigation #tabs a:focus {
	background-color: #16206d;
	text-decoration: underline; }


/* Sidebar */

#swb #sidebar p.site-follow {
	display: none; }

#swb #sidebar a:link,
#swb #sidebar a:visited,
#swb #sidebar p.advanced a:link,
#swb #sidebar p.advanced a:visited {
	color: #ffffff;
	text-decoration: none; }

#swb #sidebar a:hover,
#swb #sidebar a:active,
#swb #sidebar a:focus,
#swb #sidebar p.advanced a:hover,
#swb #sidebar p.advanced a:active,
#swb #sidebar p.advanced a:focus {
	text-decoration: underline; }

#swb #sidebar ul#navlist {
	border-top: 1px solid #16206d; }

#swb #sidebar ul#navlist li a {
	color: #fff;
	background-color: #050f5c;
	text-decoration: none;
	border-bottom: 1px solid #16206d; }

#swb #sidebar ul#navlist li a:hover,
#swb #sidebar ul#navlist li a:active,
#swb #sidebar ul#navlist li a:focus {
	background-color: #16206d;
	text-decoration: underline; }

#swb #sidebar #sidebar-search label,
#swb .sidebar-search #browse label,
#swb .sidebar-search h2 {
	color: #fff; }

#swb .sidebar-search h2 {
	background-color: transparent;
	border-top: none;
	border-bottom: none; }

/* Matching alignment of list items in sidebar-lower with rest of sidebar */	
#swb #sidebar #sb-custom-lower ul.sb-custom-ul li.sb-custom-li {
	display: list-item;
	margin-left: 15px; }

/* Social media sidebar moved from lower to lowest, AB 4-30-18 */

#swb #sidebar #sb-custom-lowest {
	padding-top: 40px; }

#swb #sidebar #sb-custom-lowest #case-social-media ul.sb-custom-ul {
	width: 222px;
	background-color: #050f5c;
	padding: 10px 0;
	margin-left: 9px }

#swb #sidebar #sb-custom-lowest #case-social-media ul.sb-custom-ul li.sb-custom-li {
	display: inline;
	color: #fff;
	line-height: 21px;
	padding-bottom: 0; }

#swb #sidebar #sb-custom-lowest #case-social-media ul.sb-custom-ul li.sb-custom-li a {
	display: inline-block;
	width: 21px;
	height: 21px;
	line-height: 21px;
	padding: 0 3px;
	margin: 0;
	text-indent: -9999px !important; }

#swb #sidebar #sb-custom-lowest #case-social-media a#rss {
	background: transparent url(../assets/md5images/b3e7105a05621bccb17e67427762824e.gif) top left no-repeat;
	margin-left: 30px; }

#swb #sidebar #sb-custom-lowest #case-social-media a#facebook {
	background: transparent url(../assets/md5images/24d81000272b4ad3ced96332e20f8494.gif) top left no-repeat; }

#swb #sidebar #sb-custom-lowest #case-social-media a#linkedin {
	background: transparent url(../assets/md5images/647c1a900172d5ee5cdcc9fefdc4d9e0.gif) top left no-repeat; }

#swb #sidebar #sb-custom-lowest #case-social-media a#youtube {
	background: transparent url(../assets/md5images/98eb983225826e055fe42464efd83563.gif) top left no-repeat; }

#swb #sidebar #sb-custom-lowest #case-social-media a#itunes {
	background: transparent url(../assets/md5images/db282114fe63ae3fae100ed7eccd2d54.gif) top left no-repeat; }

#swb #sidebar #sb-custom-lowest #case-social-media a#twitter {
	background: transparent url(../assets/md5images/1a6b961eacd38f56c88b0da49640c4b7.gif) top left no-repeat; }

/* Main Content */

#swb #content {
	background-color: transparent; }

#swb #main.text #sub {
	border-top: 1px solid #bfbfbf; }

#swb #main.text a:link,
#swb #main.text a:visited {
	color: #0d2ad2;
	text-decoration: underline; }

#swb #main.text a:hover,
#swb #main.text a:active,
#swb #main.text a:focus {
	color: #000; }

#swb #main.text h1 {
	font-size: 22px;
	margin-top: 5px;
	margin-bottom: 10px; }

#swb #alpha .article-list h2 {
	font-size: 21px;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#swb #main.text .doc a:link,
#swb #main.text .doc a:visited {
	text-decoration: none; }

#swb #main.text .doc a:hover,
#swb #main.text .doc a:active,
#swb #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#swb #coverart #beta .coverart-box h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: normal;
    color: #000000;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#swb #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#swb #coverart #beta #coverart-box-container {
	border: 0; }

#swb #coverart #beta dl  {
	margin-left: 0; }

#swb #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#swb #footer,
#swb #footer #bepress a {
	height: 75px;
	background-color: #050f5c; }


#swb #footer p,
#swb #footer p a {
	font-size: 12px;
	color: #fff;
	text-decoration: none; }

#swb #footer p a:hover,
#swb #footer p a:active,
#swb #footer p a:focus {
	text-decoration: underline; }

/* Hide default submit link permanently and move to custom links -- SF 2/15 */
#swb #navlist .sb-submit {display: none;}	
#swb .sb-custom-journal .sb-submit {display: block;}